#!/bin/sh
#SBATCH -J fluent
#SBATCH -N 1
#SBATCH -o job.%j.out
#SBATCH --partition=skylake_0096
#SBATCH --qos=skylake_0096_devel
#SBATCH --ntasks-per-node=24

module purge
module load ANSYS/2024R1

JOURNALFILE=fluent.jou

    time fluent 3ddp -g -t 24 < "./$JOURNALFILE" > fluent.out 
